/*ARBDB ASCII*/
tmp			%% (%
	gde			%% (%
		export_filter		"[encoded data, 13310 characters]"
		%) /*gde*/

	%) /*tmp*/


presets			%% (%
	alignment		%% (%
		alignment_name		"ali_16s"
		alignment_len		%i 14610
		%) /*alignment*/

	use			"ali_16s"
	%) /*presets*/

